[Unit]
Description=xautolock - fire up programs in case of user inactivity under X

[Service]
Type=simple
ExecStart=/usr/bin/xautolock -time 10 -locker "systemctl --user restart screen-lock.service"

[Install]
WantedBy=window-manager.target
